.main-navigation {position: relative;}
.is-sticky .main-navigation {display: table;}
.main-navigation {
    position: relative;    
    display: table;
    width: 100%;
}
.top-navigation {
  	float: right;
    display: table;
}
.top-navigation li {
    float: left;
    padding: 0;
    text-align: left;
}
.top-navigation li.menu-item-right {
    float: right;
}
.is-sticky .top-navigation li.level0 {
    display: block;
}
.top-navigation li.level0 {
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
}
.top-navigation a, .top-navigation a:hover {
    display: block;
    outline: none;
    text-decoration: none;
}
.top-navigation a {
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    float: left;
    font-size: 100%;
    margin: 0;
    outline: medium none;
    outline: none;
    text-decoration: none;
    text-transform: uppercase;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
}
.top-navigation li {
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
}
.top-navigation a, .top-navigation a:hover {
    display: block;
    outline: none;
    text-decoration: none;
}
.top-navigation li.level0 a.level-top {
    color: #fff;
  	font-size: 15px;
  	font-weight: 700;
    padding: 38px 5px;
    position: relative;
    text-transform: uppercase;
}
.top-navigation li.level0.parent a.level-top {
  	position: relative;
}
.top-navigation li.active a.level-top {
    outline: none;
}
.top-navigation a, #megamenu a, .top-navigation li.level0 a {
    position: relative;
}
.is-sticky .top-navigation li.level0 a.level-top {
    padding: 23px 5px;
}
.navigation-wrapper .main-navigation .top-navigation li.level0 a.level-top:after {
  	width: 100%;
  	background: transparent;
    content: "";
    height: 3px;
    left: 0;
    margin: auto;    
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 0;
    filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 0;
    -khtml-opacity: 0;
    -moz-opacity: 0;
    -ms-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
    transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    transition: opacity 0.3s ease 0s, transform 0.3s ease 0s;
    -webkit-transition: opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s;
}
.navigation-wrapper .main-navigation .top-navigation li.level0:hover >a:after,
.navigation-wrapper .main-navigation .top-navigation li.level0 a.level-top.active:after,
.navigation-wrapper .main-navigation .top-navigation li.level0 a.level-top:hover:after {
	filter: alpha(opacity=100);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -webkit-opacity: 1;
    -khtml-opacity: 1;
    -moz-opacity: 1;
    -ms-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
  	transform: translateY(0);
    -webkit-transform: translateY(0);
}
.top-navigation li.level0 ul li.groups >a {
	font-weight: bold;
}
.top-navigation li.level0 ul li a {
  -webkit-transition: all 0.3s;
  -khtml-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}
.top-navigation li.level0 ul li a:hover {
  margin-left: 5px;
}

/*Label category*/
li.level0 > a > span > .cat-label {
    position: absolute;
    top: 3px;
    right: 0;
    padding: 0 5px;
    font-size: 11px;
    line-height: 19px;
}
.cat-label-label1 {
    background-color: #5bd2ec;
    color: #ffffff;
}
.cat-label-label2 {
    background-color: #d52462;
    color: #ffffff;
}

li.level0 > a > span > .cat-label-label1.pin-bottom:before {
    border-top-color: #5bd2ec;
}
li.level0 > a > span > .cat-label-label2.pin-bottom:before {
    border-top-color: #d52462;
}
li.level1 > a > span > .cat-label {
    display: inline-block !important;
    padding: 0 4px;
    margin-left: 2px;
    vertical-align: top;
}
li.level0 > a > span > .pin-bottom:before {
    position: absolute;
    left: 6px;
    top: 19px;
    width: 0;
    height: 0;
    content: "";
    border-style: solid;
    border-width: 4px;
    border-color: transparent;
    transition: border-color 450ms ease-in-out;
}
.cat-label {
    padding: 2px 4px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    line-height: 18px;
    text-transform: none;
    transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -moz-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -webkit-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
    -o-transition: color 450ms ease-in-out, background-color 450ms ease-in-out;
}
.top-navigation li.level0 ul li {
    height: auto;
}
.top-navigation .menu-wrap-sub ul {
    border: none;
    margin: 0px;
    padding: 0px;
    position: static;
    width: auto;
}
.top-navigation ul.level0 li {
    float: left;
    outline: none;
    position: relative;
    margin-right: 2%;
    margin-left: 0;
}
.top-navigation .m-dropdown ul.level0 li {   
    margin-right: 0;
}
.top-navigation ul li, .top-navigation ul li.active {
    background: none;
    margin: 0;
    padding: 0;
}
.top-navigation li.level0 ul li ol {
    margin: 0 0 0 5px;
}
.top-navigation li.level0 ul li.groups > a {
  	color: #1f1f1f;
  	position: relative;
    background: none;
    font-size: 16px;
  	font-weight: 900;
    text-transform: uppercase;
  	line-height: 1.1;
  	margin-bottom: 0;
    padding-left: 0;
  	margin: 0 0 18px;
    padding-bottom: 10px;
    display: inline-block;
    position: relative;
    clear: both;
}
.top-navigation li.level0 ul li.groups > a:after {
    background: transparent none repeat scroll 0 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    bottom: 0;
    width: 50px;
}
.top-navigation li.level0 ul li.groups > a span {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.1;
    font-family: 'KrinkesDecorPERSONAL';
    text-transform: lowercase;
}
.top-navigation li ul span {
    white-space: normal;
}
.top-navigation li.level0 a {
	font-weight: 700;
}
.top-navigation li.level0 ul li a, .top-navigation li.level0 .groups-wrapper ul li a {
    color: #999;
    font-size: 14px;
    text-transform: capitalize;
    border: 0 none;
    height: auto;
    line-height: 24px;
    margin: 0;
  	padding: 5px 0;
    outline: medium none;    
    transition: all 0.2s ease-out 0s;
  	-webkit-transition: all 0.2s ease-out 0s;
}
.top-navigation li.level0 ul li a, .top-navigation li.level0 .groups-wrapper ul li a span {
    float: left;
}
.top-navigation  li.level1 ul.level1 li.level2 a:before,
.top-navigation li.level0 .groups-wrapper ul li a:before {
    content:"\f105";
    font-family: FontAwesome;
    font-size: 12px;
    float: left;
    margin-right: 7px;
}
.top-navigation ul li ul.level1 li, .top-navigation ul li ul.level2 li {
    padding: 0;
}
.top-navigation  li.level1 ul.level1 li.level2 a span {
    float: left;
}
.top-navigation li.level0 .groups-wrapper ul li a:hover {
    padding-left: 20px;
}

.top-navigation li.level0 ul li a span.title_group {
    padding-left: 0;
    font-family: Montserrat, arial, serif;
}

.top-navigation ul li ul.level1 li, .top-navigation ul li ul.level2 li {
    border: 0;
    margin-left: 0px;
    width: 100%;
}
.top-navigation li .menu-wrap-sub li div.menu-wrap-sub {
    top: 5px;
    width: 100%;
}
/*Dropdown classic*/
.top-navigation li.m-dropdown {
    position: relative;
}
.top-navigation .dropdown ul.level0  li{ width: 100% }
.top-navigation li.m-dropdown .dropdown.menu-wrap-sub { width: 260px; max-width:290px }
.ulmenu-block {
    padding: 0;
    display: block; 
    float: left;
}

.ulmenu-block img {
    padding-top: 10px;
    max-width: 100%;
}

/****Vertical Megamenu***/
.col-right .vertical-navigation-main ul li.m-dropdown ul li.level1 div.menu-wrap-sub {
    width: 100%;
    right: 250px !important;
}
.col-right .vertical-navigation-main ul li.m-dropdown ul li.level1 div.groups-wrapper div.menu-wrap-sub {
    width: 100%;
    right: 222px !important;
}
.col-right .vertical-navigation-main li.level2 div.menu-wrap-sub {
    width: 100%;
    right: 186px !important;
}
.col-right .vertical-navigation-main div.menu-wrap-sub {
    -webkit-box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, 0.15);
    border: 0;
    box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, 0.15);
    outline: none;
    width: 620px;
    z-index: 9;
    background: #dedee4;
    top: 0;
    padding: 0;
    clear: left;
}

.col-left .vertical-navigation-main div.menu-wrap-sub {
    -webkit-box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, 0.15);
    border: 0;
    box-shadow: 1px 6px 7px 0 rgba(0, 0, 0, 0.15);
    outline: none;
    width: 620px;
    z-index: 9;
    background: #dedee4;
    top: 0;
    padding: 0;
    left: 100%;
    position: absolute;

}
.col-left .vertical-navigation-main li.level1 div.menu-wrap-sub {
    width: 100%;
}
.vertical-navigation-main .dropdown ul.level0  li{ width: 100%; padding: 0 13px;}
.vertical-navigation-main li.m-dropdown .dropdown.menu-wrap-sub { width: 270px; max-width:300px }
ul.vertical-navigation-container > li {
    position: relative;
    height: 36px;
    border-bottom: #dfdfdf solid 1px;
    line-height: 35px;
}
.vertical-navigation-main li.level0 ul li {
    height: auto;
}
.vertical-navigation-main ul.level0 li {
    float: left;
    outline: none;
    position: relative;
}
.vertical-navigation-main ul li ul.level1 li, .vertical-navigation-main ul li ul.level2 li {
    border: 0;
    margin: 0;
    width: 100%;
    padding: 0 0 0 10px;
}

/* Mobile */
#mobile-menu.nav-accordion li {  
  line-height: 40px;
}
#mobile-menu.nav-accordion li:before {
  top: 0;
}
#mobile-menu.nav-accordion li span.collapse:after {    
  line-height: 40px;
}
.menu-wrapper.mobile-menu {
  border: 0;
}
#mobile-menu .navbar {    
  padding-top: 0;
  margin-right: 30px;
}